div.top { color: #fff; font-size: x-large; background-image: url(images/sfondo_top.jpg); background-repeat: repeat-x; padding: 2px; }
div.tutto { background-color: #fff; width: 780px; margin-right: auto; margin-left: auto; padding-bottom: 10px; }
div.titolo { color: #736854; background-color: #f2e8ac; text-align: center; border-bottom: 1px solid #d5cc99; }
div.testo { padding: 5px; }
body { background-color: #dee6ef; }
